#firebaseui_container {
  position: absolute;
  top: 3px;
  right: 90px;
  z-index: 1;
}

.signOutButton {
  float: right;
  background-color: black;
  color: white;
  border: 1px solid white;
  border-radius: 10px;
  right: 90px;
  height: 30px;
  position: absolute;
  z-index: 1;
  top: 20px;
  width: 150px;
}

#userName {
  float: right;
  z-index: 1;
  margin-right: 100px;
  color: white;
}
